$(bin)dz.exe: dos\dz.exe ..\lib\ofdz.lib
  cd dz
  wmake bin=..\
  cd ..
..\lib\ofdz.lib:
  cd libc
  wmake
  cd ..
..\lib\o0.obj: ..\asm.exe
  cd ..\lib
  wmake
  cd ..\src
..\asm.exe:
  cd asm
  wmake
  cd ..
dos\dz.exe: ..\lib\o0.obj
  cd dos\libc
  wmake
  cd ..
  wmake
  cd ..
